body
{
}

h1
{
	font-size:20px;
	color:#646464;
	margin:0 0 20px 0;
	font-weight:lighter;
	/*font-size:160%;*/
	
}
h2
{
	font-size:18px;
	font-weight:lighter;
	color:#f58220;
	padding:0;
	margin:25px 0 25px 0;
	line-height:24px;
}

h3
{
	font-size:14px;
	color:#646464;
	margin:5px 0;
}

h4
{
	font-size:16px;
	color:#888888;
	padding:0;
	margin-bottom:9px;
	/*font-size:110%;
	margin:5px 0;*/
}

h5
{
	font-size:14px;
	font-weight:normal;
	color:#f58220;
	padding:0;
	margin-bottom:7px;
}

h6
{
	font-size:12px;
	font-weight:bold;
	color:#4e4e4e;
	margin-bottom:7px;
}

/*
h1,h2,h3,h4,h5,h6
{
    background-color:Red;
}
*/